prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

idldir=${prefix}/share/idl/evolution-data-server-1.0
IDL_INCLUDES=-I ${idldir} -I /usr/share/idl/bonobo-2.0 -I /usr/share/idl/bonobo-activation-2.0

privincludedir=${includedir}/evolution-data-server-1.0

Name: libedataserver
Description: Utily library for evolution data servers
Version: 0.0.94
Requires: libbonobo-2.0 >= 2.4.0 libgnome-2.0 libxml-2.0 ORBit-2.0 >= 2.9.8
Libs: -L${libdir} -ledataserver
Cflags: -I${privincludedir}
